{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2021-11-17 21:58:21 -0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2021-11-17 21:58:21 -0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2021-11-17 21:58:21 -0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2021-11-17 21:58:21 -0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2021-11-17 21:58:21 -0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2021-11-17 21:58:21 -0200"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:taiga_hills": "2021-11-17 21:58:06 -0200"
    },
    "done": false
  },
  "DataVersion": 2586
}